1 Reply Latest reply on May 23, 2011 8:55 PM by Todd_Kopriva

    Is After Effects 5.5 compatible with 5.0?

    Josh99Hunt

      I'm sure there must be some way to convert it if its not directly compatible but I need to know if there is any problems that may occur.

        • 1. Re: Is After Effects 5.5 compatible with 5.0?
          Todd_Kopriva Level 8

          I assume that you mean CS5 and CS5.5, not 5 and 5.5. After Effects 5 and 5.5 came out almost ten years ago.

           

          Also, your question isn't clear.

           

          Are you asking if projects created in After Effects CS5 can be opened in After Effects CS5.5? If so, the answer is yes.

           

          Or are you asking if projects created with After Effects CS5.5 can be opened in After Effects CS5? If so, see this page.